import { defineStore } from "pinia";
import { store } from "@/store";

export const userInfoPinia = defineStore("userInfo", () => {
  // state
  const email = ref("");
  function setEmail(params) {
    email.value = params
  }

  return { email, setEmail };
},
  {
    persist: true,
  });